Subject: RE: inlsno-sw-01 - problem
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Carsten Foss (CRFS)" <[email-masked]>
Date: Fri, 12 Mar 2021 12:32:57 +0000

Do you have another cable we can try ?
I have not Seem such an issue before with this equipment types.

Btw: Once you go into real live production , you might need both Test-Lan & Cisco-Lan (plugs on the firewall) , and Alcatel Lan (Plug on the switch)

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://demant.sharepoint.com/sites/emailsignature/SeCom/Pages/default.aspx>
​
​

From: Ashish Dabral <[email-masked]>
Sent: 12. marts 2021 13:27
To: Carsten Foss (CRFS) <[email-masked]>
Subject: Re: inlsno-sw-01 - problem

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

The length of the cable approx 20 meter.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 12, 2021 5:54:19 PM
Subject: RE: inlsno-sw-01 - problem

That is unusual …

I have no other places where the switch behaves like this ?

How long is the cable used between the switch & firewall ?

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491937233%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BBNRuXp%2BDi9SqdE6IXevqT0FQlYDBgiIiTKJQLuBm4A%3D&reserved=0>
​
​

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 12. marts 2021 13:15
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: inlsno-sw-01 - problem

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

We did not disconnect it. I just unplugged and plugged the cable again.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 12, 2021 5:34:02 PM
Subject: RE: inlsno-sw-01 - problem

Yes alarms are gone now.

Why did you disconnect it ??

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491937233%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BBNRuXp%2BDi9SqdE6IXevqT0FQlYDBgiIiTKJQLuBm4A%3D&reserved=0>
​
​

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 12. marts 2021 13:00
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: inlsno-sw-01 - problem

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Carsten,

I have connected it again. Could you please check now?

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 12, 2021 5:20:56 PM
Subject: RE: inlsno-sw-01 - problem

Hi Ashish

Seems like the inlsno-sw-01 is not connected to the firewall anymore , I got an alarm : That it is not responding

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491947226%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Vlnlq0wHK5pKFoyRGCyzT%2FRnZZNzjdn3yc4oT3pG6bc%3D&reserved=0>
​
​

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 19. februar 2021 10:33
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: inlsno-sw-01 - problem

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Thank you for the information. I will contact you if we need any help regarding this.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 19, 2021 3:00:30 PM
Subject: RE: inlsno-sw-01 - problem

Working

I guess inlsno-sw-01 , was the one connected to firewall port3 , not p2 as intended.

The firewall Ports are :

P1                        : Internet
P2                        : inlsno-sw-01-Port8   (Core switch) – additional vlans.
P3                        : Test -Lan  - Main test vlan for IP-Phones / PC’s
P4                        : Cisco-Lan  - Special Lan for Cisco devices.
P5                        : Not used yet
P6                        : Recovery (Do not connect wo. contacting me)

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491947226%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Vlnlq0wHK5pKFoyRGCyzT%2FRnZZNzjdn3yc4oT3pG6bc%3D&reserved=0>
​
​

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 19. februar 2021 10:24
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: inlsno-sw-01 - problem

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Could you please check now?

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 19, 2021 2:48:24 PM
Subject: Re: inlsno-sw-01 - problem

Hi Carsten,

I am checking.

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 19, 2021 2:39:33 PM
Subject: RE: inlsno-sw-01 - problem

Seems like something happened 4h8m ago , where I lost pings to the switch + the AP

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491957222%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Bz%2FxALSl1EfPL5mT7BP%2BnTgT20vqbJF60bDS8nJ3g%2Bc%3D&reserved=0>
​
​

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 19. februar 2021 10:02
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: inlsno-sw-01 - problem

Hello Ashish

I think inlsno-sw-01 (The D-Link 1210-10P)  “Core switch” is having issues.
It can not be pinged , and the “trunk” interface seems to connect/disconnect with a 5 second rate.
Indicating something is wrong with either the hardware , or the cable used to connect it.

The switch is supposed to be connected from Switch-port 8  to Firewall-port2  , the one next to the internet.

Could you please look into that , and maybe reach out to me

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491967213%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RkpRxrcx4QfZJSy6xKBuUcSBrwK2aKDO9w9Hw6OK%2FYY%3D&reserved=0>
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-600&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491967213%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9E4%2B3exPQz%2BRuPnPq2s6sUlCItb62sizo2xWy%2FWXbsw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491977209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JMYfVnLVRDP5EEYkddaNKmtKe5UeZoqmYwSGvXDV5hc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491977209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QWhBLclZs2QSC0itCoHcsfTYnbQvf8Xp36KHm4jVl7E%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491987202%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Wpt1o5oTEbST7%2FxiwALy%2Fek2nZB70eUW3OjzAiYJItI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C60d5e77bcb504867987208d8e5523217%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511488491987202%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i%2Ft4f%2B6RE0UVV8Pftyq0OHEWIgGX%2B1P5SRA0a%2FU5jjc%3D&reserved=0>

​